content_v6:
  -
  #医院tab-捜索医院全称，捜索结果只召回该医院
    case : "医院tab-捜索医院全称，捜索结果只召回该医院"
    query: "北京画美医院"
    device_id: "97B6764B-2135-4761-9911-701C38CBC272"
    current_city_id: "beijing"
    version: "742.2"
    is_first: "0"
    tab_type: "3"
    offset: "0"
    size: "10"
    assert: 北京画美医院

  -
  #医院tab-捜索医院简称，捜索结果只召回该医院
    case : "医院tab-捜索医院简称，捜索结果只召回该医院"
    query: "北京画美"
    device_id: "97B6764B-2135-4761-9911-701C38CBC272"
    current_city_id: "beijing"
    version: "742.2"
    is_first: "0"
    tab_type: "3"
    offset: "0"
    size: "10"
    assert: 北京画美医院

  -
  #医生tab-捜索医生姓名，捜索结果只召回该医生
    case : "医生tab-捜索医生姓名，捜索结果只召回该医生"
    query: "崔鑫"
    device_id: "97B6764B-2135-4761-9911-701C38CBC272"
    current_city_id: "beijing"
    version: "742.2"
    is_first: "0"
    tab_type: "4"
    offset: "0"
    size: "10"
    assert: 崔鑫